Subject: ietf55 videos available.

From: Joel Jaeggli <[email-masked]>
Date: Tue, 14 Jan 2003 13:04:05 -0800 (PST)

we completed the webpage to other dy so all the files are now available 
with titles.

http://videolab.uoregon.edu/events/ietf/ietf55.html#archive

-- 
-------------------------------------------------------------------------- 
Joel Jaeggli	      Academic User Services   [email-masked]    
--    PGP Key Fingerprint: 1DE9 8FCA 51FB 4195 B42A 9C32 A30D 121E      --
  In Dr. Johnson's famous dictionary patriotism is defined as the last
  resort of the scoundrel.  With all due respect to an enlightened but
  inferior lexicographer I beg to submit that it is the first.
	   	            -- Ambrose Bierce, "The Devil's Dictionary"